<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Season 2</Title>
  <Series>Edgar Allan Poe's Snifter of Terror</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Edgar-Allan-Poe-s-Snifter-of-Terror-3/digital-comic/824686</Web>
  <Summary>Ever wonder how "The Raven" got into Poe's study on that midnight dreary? Writer/artist Linda Medley (Castle Waiting, Doom Patrol) tells all! PLUS! Planet of the Nerds' Paul Constant and Alan Robinson expose the CIA connection to "The Pit and the Pendulum!" EXTRA! Hunt Emerson's "Poe and The Black Cat" continues on its gory way! Plus prose stories! Painted cover by Richard Williams (MAD).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB824686]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Horror, Comedy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
